@charset "utf-8";

main>article h2{
	color: #66af54;
	line-height: 1.4;
	font-family: 'Shin Maru Go Bold';
	position: relative;
}
main>article h2::after{
	display: block;
	content:'';
	width:4em;
	height:0;
	border-top:6px solid #66af54;
	position: absolute;left:0;right: 0;bottom:-20px;
	margin:auto;
}

@media screen and (max-width: 767px) {

	main>article h2{
		font-size: 6.66vw;
		margin-bottom: 9.3%;
	}
	main>article h2::after{
		margin-top: 4%;
		width:13%;
	}
	.onlyPC{display: none !important;}
	input[type="text"]{
		font-size: 18px !important;
	}
}

@media screen and (min-width: 768px) {

	main>article h2{
		font-size: 28px;
		margin-bottom: 60px;
	}
	main>article h2::after{
		width:60px;
	}
	.onlySP{display: none !important;}
	input[type=button]{
		cursor: pointer;
	}
	input[type=button]:hover{
		opacity: 0.8;
	}
	input[type="text"]{
		font-size: 18px !important;
	}
}

/*itemMaterial*/
.itemMaterial{
	position: relative;
	text-align: left;
	background: rgba(255,255,255,0.85) !important;
}
.itemMaterial a{
	display: block;
	position: relative;
	color: inherit;
}
.itemMaterial .icon{
	position: absolute;	left:0;bottom:0;
	text-indent: -500%;
	overflow: hidden;
	z-index:1;
}
.itemMaterial .icon::after{
	display: block;
	content: '';
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;

}
.itemMaterial.worksheet .icon::after{
	background-image: url(../img/icon_ws_worksheet.svg) ;
}
.itemMaterial.plan .icon::after{
	background-image: url(../img/icon_ws_plan.svg) ;
}

.itemMaterial.shiryou .icon::after{
	background-image: url(../img/icon_ws_shiryou.svg) ;
}
.itemMaterial.shidou .icon::after{
	/* background-image: url(../img/icon_ws_shidou.svg) ; */
}
.itemMaterial.sonota .icon::after{
	background-image: url(../img/icon_ws_sonota.svg) ;
}
.itemMaterial.kyozai .icon::after{
	background-image: url(../img/icon_ws_kyozai.svg) ;
}

.itemMaterial .thumb{
	position: relative;
	width:100%;
	padding-bottom: 56.25%;
	background-color: #eee;
	box-sizing: border-box;
	border: 1px solid #d7d7d7;
}
.itemMaterial .thumb img{
	position: absolute;
	width:100%;height:auto;
}
.itemMaterial.forTeacher::after,.itemMaterial.iconForTeacher::after{
	border-style: none;
	background:none;
}
.itemMaterial.forTeacher .thumb::after,.itemMaterial.iconForTeacher .thumb::after{
	content:"";display: block;
	position:absolute;
	width:100%;height:100%;
	
	border:4px solid #7cce68;
	box-sizing: border-box;
}
.itemMaterial.forTeacher::before,.itemMaterial.iconForTeacher::before{
	left:0;top:0;
}


@media screen and (min-width: 768px) {
	.itemMaterial .icon::after{
	   width:75px;height: 22px;
   }
   .itemMaterial .title{
	   font-size: 16px;
	   padding: 3.6% 2.3%;
	   font-weight: bold;
   }
}

@media screen and (max-width: 767px) {
	
	 .itemMaterial .icon::after{
		width:75px;height: 22px;
	}
	.itemMaterial .title{
		padding: 2.66%;
		line-height: 1.2;
		font-size: 4.26vw;
		font-weight: bold;
	}
}

/*cLine 教科配色のライン付きタイトル*/

/*cLine 教科配色のライン付きタイトル*/
.cLine{
	position: relative;
	color: #65b054;
	text-align: left;
}
.cLine:before {
    content: "";
    width: 10px;
    height: 100%;
	background-color: #65b054;
	border-top:6px solid #509c41;
    display: block;box-sizing: border-box;
    position: absolute;
    top: -2%;
	left: 0;
}
.cLine.rika{
	color: #eb8c38;
}
.cLine.rika:before {
	background-color:#eb8c38;
	border-color: #da7c31;
}
.cLine.syakai{
	color: #3ea66f;
}
.cLine.syakai:before {
	background-color:#3ea66f;
	border-color:#3d9667;
}
.cLine.kokugo{
	color: #e54d58;
}
.cLine.kokugo:before {
	background-color:#e54d58;
	border-color:#ce4a54;
}
.cLine.sansuu{
	color: #42a0d1;
}
.cLine.sansuu:before {
	background-color:#42a0d1;
	border-color:#3b8fbb;
}

.cLine.seikatsu{
	color: #f66955;
}
.cLine.seikatsu:before {
	background-color:#f66955;
	border-color:#e45d49;
}
.cLine.doutoku{
	color: #e0a721;
}
.cLine.doutoku:before {
	background-color:#e0a721;
	border-color:#ce9b24;
}
.cLine.ongaku{
	color: #b8893a;
}
.cLine.ongaku:before {
	background-color:#b8893a;
	border-color:#a57a32;
}
.cLine.taiiku{
	color: #8b61d8;
}
.cLine.taiiku:before {
	background-color:#8b61d8;
	border-color:#7c55c4;
}
.cLine.zukou{
	color: #afa63c;
}
.cLine.zukou:before {
	background-color:#afa63c;
	border-color:#9d9532;
}
.cLine.gijutsu{
	color: #5da5c5;
}
.cLine.gijutsu:before {
	background-color:#5da5c5;
	border-color:#4b92b1;
}
.cLine.katei{
	color: #e15192;
}
.cLine.katei:before {
	background-color:#e15192;
	border-color:#ce4382;
}
.cLine.sougou{
	color: #5e75db;
}
.cLine.sougou:before {
	background-color:#5e75db;
	border-color:#5268c9;
}
.cLine.eigo{
	color: #b03cda;
}
.cLine.eigo:before {
	background-color:#b03cda;
	border-color:#9f31c7;
}
.cLine.tokkatsu{
	color: #3ab4a4;
}
.cLine.tokkatsu:before {
	background-color:#3ab4a4;
	border-color:#2ea394;
}
.cLine.tokushi{
	color: #ce43d0;
}
.cLine.tokushi:before {
	background-color:#ce43d0;
	border-color:#ba3ebc;
}
.cLine.other,.cLine.youho,.cLine.sonota{
	color: #7b7b7b;
}
.cLine.other:before,.cLine.youho:before,.cLine.sonota:before  {
	background-color:#7b7b7b;
	border-color:#686868;
}
@media screen and (min-width: 768px) {
	.cLine{
		margin: 40px 0 30px;
        padding-left: 1.2em;
        font-size: 20px;
	}
}

@media screen and (max-width: 767px) {
	.cLine{
		font-size: 5.33vw;
        padding-left: 0.7em;
        margin: 8% 0 5.33%;
	}
	
}

/*cAnc 教科配色の下矢印*/
a.cAnc{
	display: inline-block;
	font-weight: bold;
	position: relative;
	color: inherit;
	padding-left: 1em;
}

a.cAnc::before{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -0.2em;
	margin: auto;
	background-position: center 30%;
	background-repeat: no-repeat;
	background-image:url(../img/icon_down_school.svg) ;
	width:1em;height:1em;
}

@media screen and (max-width: 767px) {
	a.cAnc{
		font-size: 3.73vw;
	}
	a.cAnc::before{
		left: -0.1em;
		background-size:80%;

	}
	
}

a.cAnc.rika::before{
	background-image: url(../img/icon_down_rika.svg) ;
}
a.cAnc.syakai::before{
	background-image: url(../img/icon_down_syakai.svg) ;
}
a.cAnc.kokugo::before{
	background-image: url(../img/icon_down_kokugo.svg) ;
}
a.cAnc.sansuu::before{
	background-image: url(../img/icon_down_sansuu.svg) ;
}
a.cAnc.seikatsu::before{
	background-image: url(../img/icon_down_seikatsu.svg) ;
}
a.cAnc.doutoku::before{
	background-image: url(../img/icon_down_doutoku.svg) ;
}
a.cAnc.ongaku::before{
	background-image: url(../img/icon_down_ongaku.svg) ;
}
a.cAnc.taiiku::before{
	background-image: url(../img/icon_down_taiiku.svg) ;
}
a.cAnc.zukou::before{
	background-image: url(../img/icon_down_zukou.svg) ;
}
a.cAnc.gijutsu::before
{
	background-image: url(../img/icon_down_gijutsu.svg) ;
}
a.cAnc.katei::before{
	background-image: url(../img/icon_down_katei.svg) ;
}
a.cAnc.sougou::before{
	background-image: url(../img/icon_down_sougou.svg) ;
}
a.cAnc.eigo::before{
	background-image: url(../img/icon_down_eigo.svg) ;
}
a.cAnc.tokkatsu::before{
	background-image: url(../img/icon_down_tokkatsu.svg) ;
}
a.cAnc.tokushi::before{
	background-image: url(../img/icon_down_tokushi.svg) ;
}
a.cAnc.other::before,a.cAnc.youho::before{
	background-image: url(../img/icon_down_other.svg) ;
}

/*cbtn 教科配色のボタン*/
a.cbtn{
	color: #fff;
	font-weight: bold;
	display: inline-block;
	line-height: 1;
	position: relative;
	padding:1em 1.2em 1em 1.2em;

}




@media screen and (min-width: 768px) {
	a.cbtn{
		font-size: 14px;
		border-radius: 4px;
	}
}

@media screen and (max-width: 767px) {
	a.cbtn{
		font-size: 3.73vw;
		border-radius: 6px;
	}
	
}
a.cbtn span{
	position: relative;
	padding-left:1em;
}
a.cbtn span::before{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -0.2em;
	margin: auto;
	background:url(../img/icon_down_w.svg) no-repeat center center;
	width:1em;height:1em;
	transform: rotate(-90deg);
    /* width: 0;
    height: 0; */
    /* border-style: solid;
    border-width: 4px 0 4px 6.9px;
    border-color: transparent transparent transparent #fff; */
}
@media screen and (max-width: 767px) {
	a.cbtn span::before{
		background-size:80%;
	}
	
}

a.cbtn{
	background-color:#66af54;
	box-shadow: 0 4px #509c41;
}
a.cbtn.rika{
	background-color:#eb8c38;
	box-shadow: 0 4px #da7c31;
}
a.cbtn.syakai{
	background-color:#3ea66f;
	box-shadow: 0 4px #3d9667;
}
a.cbtn.kokugo{
	background-color:#e54d58;
	box-shadow: 0 4px #ce4a54;
}
a.cbtn.sansuu{
	background-color:#42a0d1;
	box-shadow: 0 4px #3b8fbb;
}
a.cbtn.seikatsu{
	background-color:#f66955;
	box-shadow: 0 4px #e45d49;
}
a.cbtn.doutoku{
	background-color:#e0a721;
	box-shadow: 0 4px #ce9b24;
}
a.cbtn.ongaku{
	background-color:#b8893a;
	box-shadow: 0 4px #a57a32;
}
a.cbtn.taiiku{
	background-color:#8b61d8;
	box-shadow: 0 4px #7c55c4;
}
a.cbtn.zukou{
	background-color:#afa63c;
	box-shadow: 0 4px #9d9532;
}
a.cbtn.gijutsu{
	background-color:#5da5c5;
	box-shadow: 0 4px #4b92b1;
}
a.cbtn.katei{
	background-color:#e15192;
	box-shadow: 0 4px #ce4382;
}
a.cbtn.sougou{
	background-color:#5e75db;
	box-shadow: 0 4px #5268c9;
}
a.cbtn.eigo{
	background-color:#b03cda;
	box-shadow: 0 4px #9f31c7;
}
a.cbtn.tokkatsu{
	background-color:#3ab4a4;
	box-shadow: 0 4px #2ea394;
}
a.cbtn.tokushi{
	background-color:#ce43d0;
	box-shadow: 0 4px #ba3ebc;
}
a.cbtn.other,a.cbtn.youho,a.cbtn.sonota{
	background-color:#7b7b7b;
	box-shadow: 0 4px #686868;
}
a.cbtn.white{
	background:#fff;
	box-shadow: 0 4px #509c41;
	color:#66af54;
}
a.cbtn.white span::before{
	background-image:url(../img/icon_down_school.svg) ;

}


/*itemList 通常の番組要素*/
/*itemKyouka 教科ありの番組要素*/

.itemList,
.itemKyouka{
	position: relative;
	text-align: left;
}
.itemKyouka{
	border:2px solid #e2e2e2;
	background-color: #fafafa;
}
.itemList a,
.itemKyouka a{
	display: block;
	position: relative;
	color: inherit;
}
.itemKyouka .detail{
	width:86.666%;
	margin:auto;
}
/* .itemList .detail{
	width:86.666%;
	margin:auto;
} */


.itemKyouka .icon{
	display: inline-block;
	text-indent: -500%;
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
}
.itemKyouka.rika .icon{
	background-image: url(../img/icon_rika.svg) ;
}
.itemKyouka.syakai .icon{
	background-image: url(../img/icon_syakai.svg) ;
}
.itemKyouka.kokugo .icon{
	background-image: url(../img/icon_kokugo.svg) ;
}
.itemKyouka.sansuu .icon{
	background-image: url(../img/icon_sansuu.svg) ;
}
.itemKyouka.seikatsu .icon{
	background-image: url(../img/icon_seikatsu.svg) ;
}
.itemKyouka.doutoku .icon{
	background-image: url(../img/icon_doutoku.svg) ;
}
.itemKyouka.ongaku .icon{
	background-image: url(../img/icon_ongaku.svg) ;
}
.itemKyouka.taiiku .icon{
	background-image: url(../img/icon_taiiku.svg) ;
}
.itemKyouka.zukou .icon{
	background-image: url(../img/icon_zukou.svg) ;
}
.itemKyouka.gijutsu .icon
{
	background-image: url(../img/icon_gijutsu.svg) ;
}
.itemKyouka.katei .icon{
	background-image: url(../img/icon_katei.svg) ;
}
.itemKyouka.sougou .icon{
	background-image: url(../img/icon_sougou.svg) ;
}
.itemKyouka.eigo .icon{
	background-image: url(../img/icon_eigo.svg) ;
}
.itemKyouka.tokkatsu .icon{
	background-image: url(../img/icon_tokkatsu.svg) ;
}
.itemKyouka.tokushi .icon{
	background-image: url(../img/icon_tokushi.svg) ;
}
.itemKyouka.other .icon,.itemKyouka.sonota .icon,.itemKyouka.youho .icon,.itemKyouka.school .icon{
	background-image: url(../img/icon_other.svg) ;
}

.itemList .detail .onair,
.itemList .detail .grade,
.itemKyouka .detail .grade{
	color:#a8a8a8;
	
}
.itemKyouka .kyouka{
	position: relative;
	width:100%;
	border-bottom:2px dotted #e2e2e2;

}

.itemList .title{
	font-weight: bold;
}
.itemKyouka .pgTitle{
	color: #66af54;
}
.itemKyouka .title{
	color:#4b4948;
	font-weight: bold;
}

.itemList .subTitle,.itemList .pgTitle{
	font-weight: bold;
}
.itemList .caption{
	display:-webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient: vertical;  
	overflow: hidden;
}
.itemList .thumb,
.itemKyouka .thumb{
	position: relative;
	width:100%;
	padding-bottom: 56.25%;
	background-color: #eee;
}
.itemKyouka .thumb{
	border-bottom:2px solid #e2e2e2;
}
.itemList .thumb img,
.itemKyouka .thumb img{
	position: absolute;
	width:100%;height:auto;
}
.thumb .time{
	position: absolute;right:0;bottom:0;
	color:#fff;line-height: 1;
	background:rgba(0,0,0,0.35);
	padding:32px 4px 4px;
	border-radius: 8px 0 0 0 / 8px 0 0 0;
	text-align: center;box-sizing: border-box;
}
.thumb .time::before{
	position: absolute;
	content: '';display: block;
	left:0;top:0;
	background-image:url(/school/common/img/icon_play_s.svg) ;
	background-repeat: no-repeat;
	width: 100%;height: 100%;

}
.thumb .cat{
	position: absolute;right:0;top:0;
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
	text-indent: -500px;
	overflow: hidden;
}
.thumb .cat.b{
	background-image:url(/school/common/img/icon_thumb_program.svg) ;

}
.thumb .cat.c{
	background-image:url(/school/common/img/icon_thumb_clip.svg) ;

}
.itemWrap{
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
}

/* 配信りスト　過去の放送時間表示無し */
#other .itemList .detail .onair{
	display: none;
}
@media screen and (min-width: 768px) {
	.itemList {
		
	}
	.itemKyouka .detail .kyouka{
		display: flex;
		align-items: center;
		margin-bottom: 6.66%;
	}
	.itemKyouka .icon{
	   width:56px ;
	   height: 20px;
	   flex-shrink:1;
   }
   .itemList .grade,
   .itemList .onair{
		padding:3.6% 0;
		font-size: 13px;
   }
   .itemList .onair{
		padding-bottom:0;
   }
	.itemKyouka .grade{
		padding:4.16% 0;
		font-size: 13px;
		flex-shrink:2;
		padding-left:0.5em;
	}
	
	.itemKyouka .title{
		font-size: 18px;
		padding:0 0 8.33% 0 ;
	}
	.itemList .title{
		font-size: 16px;
		padding: 3.6% 0;
	}
	.itemList .subTitle,.itemKyouka .pgTitle{
		padding-bottom:3.6% ;
	}
	.itemList .subTitle{
		padding-top:3.6% ;
	}
	.thumb .time{
		font-size: 10px;
	}
	.thumb .time::before{
		background-position: center 2px;
		background-size: 80%;

	}
	.thumb .cat{
		width:56px;
		height:24px;
	}
	.itemWrap .itemList,
	.itemWrap .itemKyouka,
	.itemWrap .itemMaterial{
        width: 23.475%;
		margin-right: 1.95%;
		margin-bottom:2.92%;
		box-sizing: border-box;
    }
   .itemWrap .itemList:nth-child(4n),
   .itemWrap .itemKyouka:nth-child(4n),
   .itemWrap .itemMaterial:nth-child(4n){
        margin-right: 0;
	}

	/*番組TOP　再生画面用　絞り込み用*/
	.programArchive.category .itemWrap .itemList:nth-child(4n){
		margin-right: 1.95%;
	}
	.programArchive.category .itemWrap .itemList.endCol{
		margin-right: 0;
	}
	
}
@media screen and (max-width: 767px) {
	.itemList,
	.itemKyouka,
	.itemMaterial {
		margin-bottom: 5.33%;
	}
	.itemKyouka .icon{
		width:56px;height: 20px;
		margin-bottom:4px;
	}


	.itemList .grade,
	.itemList .onair{
		padding:2.66% 0;
		font-size: 3.2vw;
	}
	.itemKyouka .grade{
		display: block;
		font-size: 3.2vw;
		padding-bottom:0;
	}
	.itemList .title,
	.itemKyouka .title{
		font-size: 4.26vw;
		padding-top:2.13%;
	}
	.itemKyouka .pgTitle{
		font-size: 4.26vw;
	}
	.itemList .subTitle{
		padding:2.66% 0;
		font-size: 4.26vw;
	}
	.itemList .caption{
		font-size: 3.73vw;
		-webkit-line-clamp:4;
	}
	.thumb .time{
		width:24.24%;
		font-size: 2.66vw;
		padding-top: 18%;
	}
	.thumb .time::before{
		background-size: 60%;
		background-position: center 20%;

	}
	.thumb .cat{
		width:28.18%;
		height:30px;
	}
	.itemWrap .itemList,
	.itemWrap .itemKyouka,
	.itemWrap .itemMaterial{
        width: 47.82%;
		margin-right: 4.34%;
		box-sizing: border-box;
		padding-bottom: 4.34%;
    }
	.itemWrap .itemList:nth-child(even),
	.itemWrap .itemKyouka:nth-child(even),
	.itemWrap .itemMaterial:nth-child(even){
        margin-right: 0;
	}
	.itemKyouka .kyouka{
		margin-bottom: 6%;
		padding:6% 0;
	}
	.itemList .subTitle,.itemKyouka .pgTitle{
		font-size: 3.2vw;
	}
	/*番組TOP　再生画面用　絞り込み用*/
	.programArchive.category .itemWrap .itemList:nth-child(even){
		margin-right: 4.34%;
	}
	.programArchive.category .itemWrap .itemList.endColSp{
		margin-right: 0;
	}
	
}


/*再生アイコン*/
.playIcon{
display: block;

}
.playIcon::after{
	content: '';
	display: block;position: absolute;left:0;right:0;top:0;bottom:0;
	background:url(/school/common/img/icon_play.svg) no-repeat center center;
	margin: auto;
	background-size: contain;
}
@media screen and (max-width: 767px) {
	.playIcon::after{
		width:12.85%;
	}
}
@media screen and (min-width: 768px) {
	.playIcon::after{
		width:21.95%;
	}


}
/*slider */
.slider-navi.prev{
	position: absolute;
	left:0;top:0;bottom:0;
	margin:auto;

}
.slider-navi.next{
	position: absolute;
	right:0;top:0;bottom:0;
	margin:auto;

}
.slider-navi.slick-disabled{
	opacity: 0.5;
	cursor: default;
}
.slider .forTeacher .thumb{
	box-sizing: border-box;
}

@media screen and (min-width: 768px) {
	.slider-navi{
		z-index: 1;
		width:40px;height:44px;
		cursor: pointer;
	}
	.slider-navi:not(.slick-disabled):hover{
		opacity: 0.7;
	}
	.slider-navi.prev{
		margin-left:-6%;
	}
	.slider-navi.next{
		margin-right:-6%;
	}
}
@media screen and (max-width: 767px) {
	.slider-navi{
		z-index: 1;
		width:40px;height:44px;
	}
	.slider-navi.prev{
		margin-left:-12%;
	}
	.slider-navi.next{
		margin-right:-12%;
	}
}


/*scNav input radio*/

/* radio */
.scNav input[type=radio] + label {
	position: relative;
	margin-right: 10px;
	line-height: 25px;
    /* cursor: pointer; */
    color:#65b054;
}
.scNav input[type=radio] {
	display: none;
	margin: 0;
}
.scNav input[type=radio] + label {
	padding: 0 0 0 25px;
}
.scNav input[type=radio] + label::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 19px;
	height: 19px;
	background: #FFF;
}
.scNav input[type=radio] + label::before {
	border: 2px solid #dfdfdf;
	border-radius: 50%;
}
.scNav input[type=radio]:checked + label::after {
	content: "";
	position: absolute;
	top: 8px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}
.scNav input[type=radio]:checked + label::after {
    left: 0;top:0;
	width: 19px;
	height: 19px;
    background: #fff;
    border-radius: 50%;
    border:5px solid #65b054;
}
/*rradio bg*/
@media screen and (min-width: 768px) {
	nav>ul.narrow{
		display: flex;
		justify-content: center;
		font-weight: bold;
		flex-wrap: nowrap;
	}
	nav>ul.narrow li{
		background: #f1f1f1;
		padding:8px 12px;
		border-left:1px solid #e0e0e0;
		border-top:2px solid #e0e0e0;
		border-bottom:2px solid #e0e0e0;
		cursor: pointer;
	}
	nav>ul.narrow li.active{
		background-color: #fff;
	}
	nav>ul.narrow li:first-child{
		border-left:2px solid #e0e0e0;
		border-top-left-radius: 8px;
		border-bottom-left-radius: 8px;
	}
	nav>ul.narrow li:last-child{
		border-right:2px solid #e0e0e0;
		border-top-right-radius: 8px;
		border-bottom-right-radius: 8px;
	}
}


/*select*/
.scNav select::-ms-expand {
	display: none;
}
.scNav select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	line-height: 1.1em;
	border-radius: 6px;
	border: 1px solid #c7e8bf;
	background-image: url(/school/common/img/icon_selectdown.svg);
	background-repeat: no-repeat;
	background-size: 14px;
	background-position: 90% center;
	background-color: #fff;
	color:#66af54;
	font-weight: bold;
	position: relative;
}
.scNav .selectWrap{
	position: relative;
}

@media screen and (min-width: 768px) {
	.scNav .selectWrap {font-size: 14px;margin:auto;}
	.scNav select{font-size: 14px;; padding:12px 3em 12px 12px}
}

@media screen and (max-width: 767px) {
	.scNav .selectWrap {font-size: 3.73vw;margin:auto;}
	.scNav select{font-size: 3.73vw; padding:0.75em 2em 0.75em 0.8em;}
	.search .scNav select{font-size: 3.73vw; padding:0.75em 2.5em 0.75em 0.8em;}
}


/*tabNav*/
.tabNav{
    background: #dceed7;
	border-bottom: 2px solid #c7e8bf;
	position: relative;
}
.tabNav .tabBtn {
    display: inline-block;vertical-align: top;
    background: #66af54;
    color: #fff;

}
.tabNav .tabBtn:first-child{
}
.tabNav .tabBtn a{
    color:#fff;
    display: block;
    font-weight: bold;

}
.tabNav .tabBtn.active{
    box-sizing: border-box;
    background:#fff ;
    border-radius:6px 6px 0 0 / 6px 6px 0 0 ;
    box-shadow: none;
    margin-bottom:-2px;
    position: relative;
    border-top: 2px solid #c7e8bf;
    border-left: 2px solid #c7e8bf;
    border-right: 2px solid #c7e8bf;

}
.tabNav .tabBtn.active a{
    color: #66af54;
}
/* .tabNav .tabBtn.active::after{
    content: '';display: block;
    position: absolute;left:-2px;
    width:100%;
    background: #fff;
    border-left: 2px solid #c7e8bf;
    border-right: 2px solid #c7e8bf;
    height:2px;
} */
@media screen and (min-width: 768px) {
    .tabNav{
         padding:12px 0 0;
         font-size: 16px;
    }
    .tabNav .inner{
        width:100%;
        max-width: 1024px;
        margin:auto;
    }
    .tabNav .tabBtn{
         width:154px;
         text-align: center;
         margin-bottom:14px;
         box-shadow: 0 4px #509c41;
         border-radius: 5px;
    }

    .tabNav .tabBtn a{
         padding:12px 0;
    }

    .tabNav .tabBtn.active a{
         padding:16px 0 26px 0;
    }




}

@media screen and (max-width: 767px) {
    .tabNav{
        padding:4% 0 0;
        font-size: 3.73vw;
   }
   .tabNav .inner{
       width:92%;
       margin:auto;
   }

   .tabNav .tabBtn{
       position: relative;
       margin-bottom:3.2%;
       text-align: center;
       box-shadow: 0 6px #509c41;
       border-radius: 6px;
   }
   .tabNav .tabBtn a{
        padding:2.66vw 0;
    }
    .tabNav .tabBtn.active{
        border-radius:8px 8px 0 0 / 8px 8px 0 0 ;

    }
    .tabNav .tabBtn.active a{
        padding-bottom:5.6vw;
    }
    .tabNav .tabBtn{
        width:30.43%;

    }



}
/*template モック要素*/
.template article{
	margin-bottom:40px;
}
.template article>p{
	text-align: left;font-size: 18px;
	margin-bottom:2em;
}
.template .cbtn{
	margin: 10px;
}
.template code{
	display: block;padding:1em;
	background-color: #f1f1f1;
	text-align: left;
	font-size: 16px;
	font-family:'Courier New', Courier, monospace;
}
